Subject: Re: linux-next: build warning after merge of the dma-mapping tree

From: Bagas Sanjaya <[email-masked]>
Date: Thu, 28 Jul 2022 15:57:58 +0700

On Thu, Jul 28, 2022 at 11:23:34AM +0900, Akira Yokosawa wrote:
> > Oh, hmm, I thought I addressed this when I added the extra line at the
> > end of the comment, but it seems the htmldocs is a bit fussier than that
> > with the white space. 
> > 
> > The only way I can seem to suppress that error is by adding another tab
> > character in the list; see below.
> 
> I think all you need is to see the reference at:
> https://docutils.sourceforge.io/docs/ref/rst/restructuredtext.html#option-lists
> 
> There are examples for long options.
> 

Hi Akira,

I read the reference, and for the long option case, I see:

> --very-long-option  A VMS-style option.  Note the adjustment for
>                     the required two spaces.
>
> --an-even-longer-option
>            The description can also start on the next line.

I interpreted that for the first case above, two spaces separator between
the first and second sentence of option description is required, right?

-- 
An old man doll... just what I always wanted! - Clara